« Previous | Next » 

Revision 274d1cda

ID274d1cda8b430bbabbac2bb83b0b7f9343804157

Added by elijah over 3 years ago

for some reason, require 'test/unit' needs to be loaded early for some of the unit tests that use mocha stubs to work. the old shoulda plugin was doing this for us, but now that it is an optional gem, i had to add <require "test/unit"> to test_helper.rb.

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences